.version.images /* version checker */
{
	color: #0000E3;
	background-color: #69D0A3;
}

.html
{
	background: #FFFFFF url("../images/asiech-web.jpg") no-repeat center bottom fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 458.6414653781803px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 28px 20px 13.358534621819672px;
}

#menuu197
{
	z-index: 2;
	width: 413px;
	margin-left: 15px;
}

#u198
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
}

#u201
{
	width: 101px;
	padding-bottom: 17px;
}

#u201:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u201:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u201.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u203-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u201:hover #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u201:active #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u201.MuseMenuActive #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u449
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 103px;
}

#u450
{
	width: 102px;
	padding-bottom: 17px;
}

#u450:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u450:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u451-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u450:hover #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u450:active #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u452
{
	z-index: 15;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 88px;
}

#u450:hover #u452
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u450:active #u452
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u454
{
	width: 155px;
	top: 34px;
}

#u4327
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4327:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4329-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4327:hover #u4329-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1164
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4327.MuseMenuActive,#u1164:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1166-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4327.MuseMenuActive #u4329-4,#u1164:hover #u1166-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1176
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1164.MuseMenuActive,#u1176:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1177-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1164.MuseMenuActive #u1166-4,#u1176:hover #u1177-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u455,#u4324,#u1163,#u1175,#u1182
{
	width: 155px;
}

#u1183
{
	width: 153px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1176.MuseMenuActive,#u1183:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1183.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1186-4
{
	width: 145px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1176.MuseMenuActive #u1177-4,#u1183:hover #u1186-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u1183.MuseMenuActive #u1186-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u5111
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 207px;
}

#u5114
{
	width: 102px;
	padding-bottom: 17px;
}

#u450.MuseMenuActive,#u5114:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u5114:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u5115-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u450.MuseMenuActive #u451-4,#u5114:hover #u5115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5114:active #u5115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5114.MuseMenuActive #u5115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u5117
{
	z-index: 48;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 88px;
}

#u450.MuseMenuActive #u452,#u5114:hover #u5117
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5114:active #u5117
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5114.MuseMenuActive #u5117
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5112
{
	width: 120px;
	top: 34px;
}

#u5113,#u6184
{
	width: 120px;
}

#u6185
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u6185:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6185.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6187-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6185:hover #u6187-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u6185.MuseMenuActive #u6187-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u517
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 311px;
}

#u520
{
	width: 102px;
	padding-bottom: 17px;
}

#u5114.MuseMenuActive,#u520:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u520:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u520.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u523-4
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u520:hover #u523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u520:active #u523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u520.MuseMenuActive #u523-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu665
{
	z-index: 70;
	width: 0.01px;
	height: 400px;
	margin-left: 13px;
	margin-top: 39px;
	position: relative;
}

#u666
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 140px;
}

#u666popup
{
	z-index: 71;
}

#u734
{
	z-index: 72;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u764
{
	z-index: 74;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u773
{
	z-index: 76;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u782
{
	z-index: 78;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u734_img,#u764_img,#u773_img,#u782_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u791
{
	z-index: 80;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u734_clip,#u764_clip,#u773_clip,#u782_clip,#u791_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u791_img
{
	margin-left: -30px;
	margin-right: -31px;
}

#u674
{
	position: absolute;
	width: 130px;
}

#u674popup
{
	z-index: 82;
}

#u737
{
	z-index: 83;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u767
{
	z-index: 85;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u737.SSSlideLinkSelected,#u767.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u776
{
	z-index: 87;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u785
{
	z-index: 89;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u776.SSSlideLinkSelected,#u785.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u737_img,#u767_img,#u776_img,#u785_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u794
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u794.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u737_clip,#u767_clip,#u776_clip,#u785_clip,#u794_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u794_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u681
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 360px;
	left: 140px;
}

#u681popup
{
	z-index: 93;
}

#u740-3
{
	z-index: 94;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u770-3
{
	z-index: 97;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u779-3
{
	z-index: 100;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u788-3
{
	z-index: 103;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u797-3
{
	z-index: 106;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u690-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 521px;
}

#u690-4popup
{
	z-index: 109;
}

#u673-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 490px;
}

#u673-4popup
{
	z-index: 113;
}

#u690,#u673
{
	color: #999999;
}

#u686-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 590px;
}

#u686-4popup
{
	z-index: 117;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1543
{
	z-index: 129;
	width: 271px;
	background-color: transparent;
	margin-left: 649px;
	top: -400px;
	margin-bottom: -400px;
	position: relative;
}

#ppu1522
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 19px;
}

#pu1522
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u1522
{
	z-index: 121;
	width: 473px;
	background-color: transparent;
	position: relative;
}

#u1533
{
	z-index: 125;
	width: 473px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u1548
{
	z-index: 131;
	width: 473px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u1548_clip
{
	overflow: hidden;
	width: 473px;
	height: 309px;
}

#u1548_img
{
	margin-left: -85px;
	margin-top: -5px;
}

#pu1527
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 482px;
}

#u1527
{
	z-index: 123;
	width: 425px;
	background-color: transparent;
	position: relative;
}

#u1538
{
	z-index: 127;
	width: 425px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u1553
{
	z-index: 133;
	width: 425px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u830-7
{
	z-index: 63;
	width: 920px;
	min-height: 24px;
	margin-top: 25px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

